### Method

# ICalGLib VcardParameter get_type_value

since: 4.0

#### Declaration [src]

    ICalVcardEnumArray*
    i_cal_vcard_parameter_get_type_value (
      const ICalVcardParameter* self
    )

#### Description [src]

Gets the value of the `self` of TYPE.

Note: this returns copy of the array, not the one stored in the `self`.

Available since: 4.0

#### Return value

Type: `ICalVcardEnumArray`

The `ICalVcardEnumArray` value of the `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.